package com.example.demo.model;

public enum PaymentMethod {
    ALIPAY("支付宝"),
    WECHAT("微信支付"),
    QQPAY("QQ钱包"),
    BANK("云闪付"),
    PAYPAL("PayPal");
    
    private final String displayName;
    
    PaymentMethod(String displayName) {
        this.displayName = displayName;
    }
    
    public String getDisplayName() {
        return displayName;
    }
}

